---
sidebar_navigation:
  title: Users and permissions
  priority: 990
description: Manage users and permissions.
keywords: users, permissions, roles, groups, avatars
---
# Users and permissions

In this section of the System Administration guide you can learn how to manage users, placeholder users and permissions in Nepenthes.

## Overview

| Topic                                      | Content                                                      |
| ------------------------------------------ | :----------------------------------------------------------- |
| [Settings](settings)                       | Configure user settings, e.g. default language, time zone, and more. |
| [Users](users)                             | Manage users: View all users, invite new users, lock users, and more. |
| [Placeholder users](placeholder-users)     | Create and manage placeholder users.                         |
| [Groups](groups)                           | View groups, create new groups, add users to groups.         |
| [Roles and permissions](roles-permissions) | See / manage roles and permissions and add new roles.        |
| [Avatars](avatars)                         | Activate / deactivate user avatars (profile pictures).       |

